Bug 1220690 - New VM dialog should not show Memory Balloon Device Enabled when using template that has this disabled
Summary: New VM dialog should not show Memory Balloon Device Enabled when using templa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Tomas Jelinek
QA Contact: Shira Maximov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-12 08:30 UTC by Paul Dwyer
Modified: 2019-10-10 09:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the resource allocation tab was not correctly handled for templates. This meant that when creating a virtual machine using a template in the GUI, the 'New Virtual Machine' window would display 'Memory Balloon Device Enabled' regardless of whether or not this was disabled in the template. Now, these template properties are handled properly and creating a virtual machine from a template in the GUI accurately reflects the configuration of the template properties.
Clone Of:
Environment:
Last Closed: 2016-03-09 21:06:25 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 41391 master MERGED frontend: fixes in resource allocation tab Never

Comment 3 Max Kovgan 2015-06-28 14:13:02 UTC
ovirt-3.6.0-3 release

Comment 6 errata-xmlrpc 2016-03-09 21:06:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.